/* Used to rotate the close X symbol */
.rotateIt{
-webkit-transition-duration: 0.5s;
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
transition-duration: 0.5s;
-webkit-transition-property: -webkit-transform;
-moz-transition-property: -moz-transform;
-o-transition-property: -o-transform;
transition-property: transform;
overflow:hidden;
}
.rotateIt:hover{
-webkit-transform:rotate(90deg);
-moz-transform:rotate(90deg);
-o-transform:rotate(90deg);
}
/* Positions the Close X in the top right corner of browser */
.topRight {   
	display: block;
	position: fixed;
	right: 5px;
	top: 5px;
	padding: 0;
	margin: 0;
	width: 60px;
	overflow: hidden;
	z-index: 999;
}

/* FixLogo is called from the graphic stacks and is used to position the logo over the Nav Bar */
/* If you change the height of the Nav Bar from 55px, you must also adjust top below */
.fixLogoLeft {  
	position: absolute!important;
	top: -55px;
	height: 100%;
	left: 12px;
	z-index: 999!important;
}	
/* Allows the site logo to fill teh Nav Bar */
.branding_logo img {  
	vertical-align: top!important;
	max-height: 100%!important;
	}
	
/* Styles the Foundry buttons */
a.btn.btn-md, .scroll_to_button.btn {
	letter-spacing: 3px;
/*	border-radius: 50px; */
	border-width: 2px;
	padding: 0.375rem 2rem;
}
.btn-group a.btn {
	letter-spacing: 3px;
}

	
/* Change the EditsPro Editor window BG colour so that white txt can be see */
.note-editor.note-frame .note-editing-area .note-editable {  
	background-color: #b5b5b5!important;
	}

/* Link to image used as a repeat background-image in Card layout - Remove if BG texture in Card not required */
.card-block {  
	background-image: url(/bts/resources/topbar_texture.png)!important;
	background-repeat: repeat;
	background-size: 100px 100px !important;
	}
/* Link to image used as a repeat background-image in Nav Bar - Remove if BG texture in NavBar not required */
.navigation_bar {
	background-image: url(/bts/resources/topbar_texture.png)!important;
	background-repeat: repeat;
	background-size: 100px 100px!important;
}

	
